uuid: 52b029cd-dd64-3946-a6d5-84ec3064ab8c
name: Jerome38
primary-group: default
permissions:
- reward.ready.1
- reward.ready.2
- reward.ready.3
- reward.ready.4
- reward.ready.5
- reward.ready.6
parents:
- default
